STATUS=0&MESSAGE=SUCCESS&REQUEST_STRING=<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<plist version="1.0">
<dict>
	<key>@ServerVersion</key>
	<string>2.1.0</string>
	<key>APTicket</key>
	<data>
	MIIKsTALBgkqhkiG9w0BAQUxggK9gQgvbBxAUgAAAIIEMIkAAIMEAAAAAIQE
	AQAAAIUEAQAAAIYUaUJvb3QtMTk0MC4xMC41OH4xMTWHFLMPB4tDD3Ylezpk
	+7LfBGAqvILxiBSUCuEOg73HPKr4tODx0kHJ/G71fokUWT9kQGdxvbUzt4rq
	FTMVQon5K5uKFAA9AOsW9MvXKeumrnThSUDj2eJfjRR+gRUofNsVGuGDxsKf
	vRiHFby9UY4UgdY3uOJV4RhJnt3gKWHSser8Y3WPFOUVFiqrYhDP6ksevxv+
	QN4r4FLOkBRKQGrL1emz03t7Z8esuKJefkD3spIUgV0+XlX/p/630iIygOY4
	TITIbjiUFGlCb290LTE5NDAuMTAuNTh+MTE1lhRpQm9vdC0xOTQwLjEwLjU4
	fjExNZcUlArhDoO9xzyq+LTg8dJByfxu9X6YFFk/ZEBncb21M7eK6hUzFUKJ
	+SubmRQAPQDrFvTL1ynrpq504UlA49niX5oUqbTlgKGXijiTWZA/x6bEw7zQ
	F+CcFPeOaeKiGAnUxLUOZQY2lS1rU+p3nzAEAQAAAJ8xBAEAAACfMgQBAAAA
	nzMEAQAAAJ82BAEAAACfNwQBAAAAnzgEAQAAAJ85BAEAAACfOwQBAAAAnzwE
	AQAAAJ89BAEAAACfPgQBAAAAn0sUb8xjI4VNPpbZo6sE5SyWbrGtXMyfThR8
	Ewe/OSw196dMh6dddEeebf7IE59PFPSC1RGq8rPFTobYWGszYrxIbuhLn1AU
	UwvRVC48hqXTTaExnaurFqpUZkmfVAQBAAAAn1UEAQAAAJ9WBAEAAACfgWQU
	DvTdLyRr4coHd0On5Wt7mN7V/tafgWUUODC1iXCgBmLC3N8PlizjrivB6def
	gWYU9hyWB1HKKX7FMMv0XGrNxjK5MQWfgWcEAQAAAJ+BaAQBAAAAn4FpBAEA
	AAAEgYB+7HkX10In6sfRF0iwGHNDnQ3SeSXREJl9YwxSC8KroOY2BctNqytP
	+W8+jbSbPEAFhKjplIFnY7U2sh/bSHcRQaw+yH77+4p6GMziiLdzGbIE7h65
	1CBo3LWiunGP/40U77DPgSlvOZU/rgsCPVLJpFlHXCvublHc5VZCZJk22KGC
	B1wwggP4MIIC4KADAgECAgEQMA0GCSqGSIb3DQEBBQUAMGIxCzAJBgNVBAYT
	AlVTMRMwEQYDVQQKEwpBcHBsZSBJbmMuMSYwJAYDVQQLEx1BcHBsZSBDZXJ0
	aWZpY2F0aW9uIEF1dGhvcml0eTEWMBQGA1UEAxMNQXBwbGUgUm9vdCBDQTAe
	Fw0wNzAxMDUxOTIxNTlaFw0yMjAxMDUxOTIxNTlaMH4xCzAJBgNVBAYTAlVT
	MRMwEQYDVQQKEwpBcHBsZSBJbmMuMSYwJAYDVQQLEx1BcHBsZSBDZXJ0aWZp
	Y2F0aW9uIEF1dGhvcml0eTEyMDAGA1UEAxMpQXBwbGUgU2VjdXJlIEJvb3Qg
	Q2VydGlmaWNhdGlvbiBBdXRob3JpdHkwggEiMA0GCSqGSIb3DQEBAQUAA4IB
	DwAwggEKAoIBAQD+8t3aZTmwcuMDhIH0VsnRoUq7yAQB80YNleE3lQppR8bE
	jHk+R1UGsgYU636k9SP+QjWY7zQFzprTrZTQog/C0rQESEwjWlvHC51i0/Pj
	axD+lwhXxhJ2dxmyxsMsmO23KYfk3Bi25fO6E/uytrdn2cvfb6WTPe16k2e0
	/TQW5ACrC7dOH1rWA2g+crYUMDoMZJegRiJ5G3csWy6Q4BHcFqPhyPeEsk/c
	SzoK1RJ+3BE/+hFzZRpJcKB+dYK0PCsvVd8wiLF1TUXcBygtSjqF/Z+VPiK6
	nEb3t2h7s5TVQj4Fszj4Z3lIjGwfi77u7VQF1aMLWH14DySpodwKdOr3AgMB
	AAGjgZwwgZkwDgYDVR0PAQH/BAQDAgGGMA8GA1UdEwEB/wQFMAMBAf8wHQYD
	VR0OBBYEFEk9NlPJ1xXhhmFOrKurGFZjXcPGMB8GA1UdIwQYMBaAFCvQaUeU
	dgn+9GuNLkCm90dNfwheMDYGA1UdHwQvMC0wK6ApoCeGJWh0dHA6Ly93d3cu
	YXBwbGUuY29tL2FwcGxlY2Evcm9vdC5jcmwwDQYJKoZIhvcNAQEFBQADggEB
	ADTFDMUOWREvpsKfMnjnZDJp263CJcq3R4O3kjxxU6CyrTCVgFC9bV9M3M54
	DUxJEFA4EDW/RYGsZlgsISP4ll6A6dPGTP2Frjlh9iiqRO0Vmz9HwFesZxyM
	zdSTjU/balSne0JbD5nG1zirUqehgx2FMHTqDR3aaISP4oR+y7lBbtWfqEK1
	/zO2cX/qo7ndSQNghXYQPo6o4TbjEt2FbO1mU7BbSJsvf/bKHPBdmC10rfBI
	R8XhmmeyIg+wDgKg4bpqYrm0tXH0JeGz5aDtyBpAtfgxFQWkXDgjTJCdRwOA
	gNQykEWPD6+b/ALu7cvmMfafFeZ9K1dDDuIPoaCtidowggNcMIICRKADAgEC
	AgIBHzANBgkqhkiG9w0BAQUFADB+MQswCQYDVQQGEwJVUzETMBEGA1UEChMK
	QXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBBdXRo
	b3JpdHkxMjAwBgNVBAMTKUFwcGxlIFNlY3VyZSBCb290IENlcnRpZmljYXRp
	b24gQXV0aG9yaXR5MB4XDTExMDUyMDIzMjM0OFoXDTIxMDUyMDIzMjM0OFow
	YjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFwcGxlIEluYy4xDDAKBgNVBAsT
	A0VUUzEwMC4GA1UEAxMnSDNQLURhcndpbi1Qcm9kLUNFUE8xLVRpY2tldC1E
	YXRhQ2VudGVyMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCDyArUaV14
	uKiovUc9eKizLW581k9IMoa+t6I1OhTuFa49i35be9RtnA6TjUwl83yjONPE
	X0ii2gak1vVqm56PYcjAxkS15BqUmOHrqR2n0Iyna1wFmiqIt4cK4xazx5OG
	FyGTZ+wMlKG85z+0/0gidE2K+trJxJ2gassgr5yNJwIDAQABo4GDMIGAMAsG
	A1UdDwQEAwIHgDAdBgNVHQ4EFgQUbQKH4gegZQ1Y3mKMkZ5/mbkqk58wHwYD
	VR0jBBgwFoAUST02U8nXFeGGYU6sq6sYVmNdw8YwMQYKKoZIhvdjZAYBCwEB
	/wQgMB6hHDEaggQwiQAAhAQBAAAAhQQBAAAAn4FrBAEAAAAwDQYJKoZIhvcN
	AQEFBQADggEBAP5nNvrOw7PGLaSKy+e2wvxrx6jK581dRIACG4L/mnYlAMpu
	yyMA46rcQdOIIs5+8/8T2g3am3fW/0kECuAfV/FFHZbT2RC6cUHGFRXAJHPn
	LC+MRAGjk0th1lAmGcXfq7Ku+JTSkVkSyBCoQn/UiK1OcxBFbcETvj+YQTdB
	8HfIlXGex2tQQ6RuFD3FwcVvyTx5uMTtaOJIcgloBmPeoboPK3bBeLdFymOU
	I838PU4apJ/92c6EYnAlsNOOrsb9VDOZDZmOd21TLBtzKL19L8WDFzb2cST2
	Z9eOZ4fACXMjMfMTujX+ONFPQITyCZzTY0GNDvItC1uKLSEXbHL5rls=
	</data>
	<key>LLB</key>
	<dict>
		<key>Blob</key>
		<data>
		RElDRUAAAAAIAAAAL2wcQFIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAEhTSFOMAAAAgAAAAJJzVfd7Py7mq6Y7keYa
		5l5/vhezsDgUMlUHR7/QN+yWuWkiJnJeRw3XNfGAvLdj2DzVRoz5Vu0Ex9J8
		s8BVTZcEIm26P/9J2s+kJ/qXCpAxSBKPZJBtbT5VLccDy9IlZVojMKUVydGc
		kCkNqaXxVJPRUTvqBtEABpEsPkzDjf/nVFJFQ4EHAAB1BwAAMIID+DCCAuCg
		AwIBAgIBEDANBgkqhkiG9w0BAQUFADBiMQswCQYDVQQGEwJVUzETMBEGA1UE
		ChMKQXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBB
		dXRob3JpdHkxFjAUBgNVBAMTDUFwcGxlIFJvb3QgQ0EwHhcNMDcwMTA1MTky
		MTU5WhcNMjIwMTA1MTkyMTU5WjB+MQswCQYDVQQGEwJVUzETMBEGA1UEChMK
		QXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBBdXRo
		b3JpdHkxMjAwBgNVBAMTKUFwcGxlIFNlY3VyZSBCb290IENlcnRpZmljYXRp
		b24gQXV0aG9yaXR5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
		/vLd2mU5sHLjA4SB9FbJ0aFKu8gEAfNGDZXhN5UKaUfGxIx5PkdVBrIGFOt+
		pPUj/kI1mO80Bc6a062U0KIPwtK0BEhMI1pbxwudYtPz42sQ/pcIV8YSdncZ
		ssbDLJjttymH5NwYtuXzuhP7sra3Z9nL32+lkz3tepNntP00FuQAqwu3Th9a
		1gNoPnK2FDA6DGSXoEYieRt3LFsukOAR3Baj4cj3hLJP3Es6CtUSftwRP/oR
		c2UaSXCgfnWCtDwrL1XfMIixdU1F3AcoLUo6hf2flT4iupxG97doe7OU1UI+
		BbM4+Gd5SIxsH4u+7u1UBdWjC1h9eA8kqaHcCnTq9wIDAQABo4GcMIGZMA4G
		A1UdDwEB/wQEAwIBhjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBRJPTZT
		ydcV4YZhTqyrqxhWY13DxjAfBgNVHSMEGDAWgBQr0GlHlHYJ/vRrjS5ApvdH
		TX8IXjA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vd3d3LmFwcGxlLmNvbS9h
		cHBsZWNhL3Jvb3QuY3JsMA0GCSqGSIb3DQEBBQUAA4IBAQA0xQzFDlkRL6bC
		nzJ452QyadutwiXKt0eDt5I8cVOgsq0wlYBQvW1fTNzOeA1MSRBQOBA1v0WB
		rGZYLCEj+JZegOnTxkz9ha45YfYoqkTtFZs/R8BXrGccjM3Uk41P22pUp3tC
		Ww+Zxtc4q1KnoYMdhTB06g0d2miEj+KEfsu5QW7Vn6hCtf8ztnF/6qO53UkD
		YIV2ED6OqOE24xLdhWztZlOwW0ibL3/2yhzwXZgtdK3wSEfF4ZpnsiIPsA4C
		oOG6amK5tLVx9CXhs+Wg7cgaQLX4MRUFpFw4I0yQnUcDgIDUMpBFjw+vm/wC
		7u3L5jH2nxXmfStXQw7iD6GgrYnaMIIDdTCCAl2gAwIBAgICAKowDQYJKoZI
		hvcNAQEFBQAwfjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFwcGxlIEluYy4x
		JjAkBgNVBAsTHUFwcGxlIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MTIwMAYD
		VQQDEylBcHBsZSBTZWN1cmUgQm9vdCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0
		eTAeFw0wOTAzMjUyMDUyNTNaFw0xOTAzMjYyMDUyNTNaMFUxCzAJBgNVBAYT
		AlVTMRMwEQYDVQQKEwpBcHBsZSBJbmMuMQwwCgYDVQQLEwNFVFMxIzAhBgNV
		BAMTGkgzUC1EYXJ3aW4tUHJvZC1EYXRhQ2VudGVyMIGfMA0GCSqGSIb3DQEB
		AQUAA4GNADCBiQKBgQDi8sEDbmZ5Y0SE4R6B7ArxAF/o8+fTQaUBZHZ30CPI
		l1DIilY23Z+XJ1WCYxH5SCoNa/zpLGclDyNdM6tiquPBRE1UnbXgK+CxF1/Z
		WcQfO1ASvj/1aY4ZvzNbnt9evSw0u/QowTTCqGQvjYQ3/kmHehde3NfDsi9s
		G5RgU4oCTwIDAQABo4GpMIGmMAsGA1UdDwQEAwIHgDAdBgNVHQ4EFgQUIaPA
		u0kGM+nzfwZng/Vp3FKEn5swHwYDVR0jBBgwFoAUST02U8nXFeGGYU6sq6sY
		VmNdw8YwVwYKKoZIhvdjZAYBAQEB/wRGBEQzZ21JRAAAADAAAAAAAAAAdHJl
		Y01PRFMQAAAABAAAAAEAAABET1JQEAAAAAQAAAABAAAAUElIQxAAAAAEAAAA
		MIkAADANBgkqhkiG9w0BAQUFAAOCAQEA9Pbp5zI/KegsecRTLZpJgo8yZGpR
		ZMFMf/NFZetS5bLvf2WH+fGBEBGil7Uv24SYtVbkaZLm6t7zts6oeVJ6Rt5z
		LfKpvwtvRpFiKMfjEhBzIU8WAOK0R+yM4/N2HXQs4br6SUpY3Q3fKMOS4MYQ
		rO9dUYrF79mIWCqPATPIL1Sh3TJTI7zgdEsiyYM82t+ob2H2haC6UiB8QO5c
		r8h9vjJOlyF47288Ii3tiFJonav4Y57oXbPQuJPboh2dxrXDNqvPTaTtFFm4
		DpNg+qnBQNVQoq6uFno2xngyc1ZFrX8SW0yjMGf3vDdMMNDOkwyRHMNNJ+1f
		9StCqH+DltAq1w==
		</data>
		<key>PartialDigest</key>
		<data>
		QAAAAHgBAgBQ9ZchhcMeT427q4QLBy6uQwgKnw==
		</data>
	</dict>
	<key>iBSS</key>
	<dict>
		<key>Blob</key>
		<data>
		RElDRUAAAAAIAAAAL2wcQFIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAEhTSFOMAAAAgAAAAEJuL9ShP40cO0Q6fE4D
		zlIXrIlB6kLwsbtYNRwZ5d6vgqxNzjnQfE9j/ZdqWs/kMexdJbMe5MnULyh+
		fyPP5xN+OauKqJD+n4OhfkZC0k3LewPGlLcnx6jWyjvGrLg3lPx8AWAx5WK2
		YOmey+3ETeM/HhFkZ2dPIBbWJG7ogXA+VFJFQ4EHAAB1BwAAMIID+DCCAuCg
		AwIBAgIBEDANBgkqhkiG9w0BAQUFADBiMQswCQYDVQQGEwJVUzETMBEGA1UE
		ChMKQXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBB
		dXRob3JpdHkxFjAUBgNVBAMTDUFwcGxlIFJvb3QgQ0EwHhcNMDcwMTA1MTky
		MTU5WhcNMjIwMTA1MTkyMTU5WjB+MQswCQYDVQQGEwJVUzETMBEGA1UEChMK
		QXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBBdXRo
		b3JpdHkxMjAwBgNVBAMTKUFwcGxlIFNlY3VyZSBCb290IENlcnRpZmljYXRp
		b24gQXV0aG9yaXR5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
		/vLd2mU5sHLjA4SB9FbJ0aFKu8gEAfNGDZXhN5UKaUfGxIx5PkdVBrIGFOt+
		pPUj/kI1mO80Bc6a062U0KIPwtK0BEhMI1pbxwudYtPz42sQ/pcIV8YSdncZ
		ssbDLJjttymH5NwYtuXzuhP7sra3Z9nL32+lkz3tepNntP00FuQAqwu3Th9a
		1gNoPnK2FDA6DGSXoEYieRt3LFsukOAR3Baj4cj3hLJP3Es6CtUSftwRP/oR
		c2UaSXCgfnWCtDwrL1XfMIixdU1F3AcoLUo6hf2flT4iupxG97doe7OU1UI+
		BbM4+Gd5SIxsH4u+7u1UBdWjC1h9eA8kqaHcCnTq9wIDAQABo4GcMIGZMA4G
		A1UdDwEB/wQEAwIBhjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBRJPTZT
		ydcV4YZhTqyrqxhWY13DxjAfBgNVHSMEGDAWgBQr0GlHlHYJ/vRrjS5ApvdH
		TX8IXjA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vd3d3LmFwcGxlLmNvbS9h
		cHBsZWNhL3Jvb3QuY3JsMA0GCSqGSIb3DQEBBQUAA4IBAQA0xQzFDlkRL6bC
		nzJ452QyadutwiXKt0eDt5I8cVOgsq0wlYBQvW1fTNzOeA1MSRBQOBA1v0WB
		rGZYLCEj+JZegOnTxkz9ha45YfYoqkTtFZs/R8BXrGccjM3Uk41P22pUp3tC
		Ww+Zxtc4q1KnoYMdhTB06g0d2miEj+KEfsu5QW7Vn6hCtf8ztnF/6qO53UkD
		YIV2ED6OqOE24xLdhWztZlOwW0ibL3/2yhzwXZgtdK3wSEfF4ZpnsiIPsA4C
		oOG6amK5tLVx9CXhs+Wg7cgaQLX4MRUFpFw4I0yQnUcDgIDUMpBFjw+vm/wC
		7u3L5jH2nxXmfStXQw7iD6GgrYnaMIIDdTCCAl2gAwIBAgICAKowDQYJKoZI
		hvcNAQEFBQAwfjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFwcGxlIEluYy4x
		JjAkBgNVBAsTHUFwcGxlIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MTIwMAYD
		VQQDEylBcHBsZSBTZWN1cmUgQm9vdCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0
		eTAeFw0wOTAzMjUyMDUyNTNaFw0xOTAzMjYyMDUyNTNaMFUxCzAJBgNVBAYT
		AlVTMRMwEQYDVQQKEwpBcHBsZSBJbmMuMQwwCgYDVQQLEwNFVFMxIzAhBgNV
		BAMTGkgzUC1EYXJ3aW4tUHJvZC1EYXRhQ2VudGVyMIGfMA0GCSqGSIb3DQEB
		AQUAA4GNADCBiQKBgQDi8sEDbmZ5Y0SE4R6B7ArxAF/o8+fTQaUBZHZ30CPI
		l1DIilY23Z+XJ1WCYxH5SCoNa/zpLGclDyNdM6tiquPBRE1UnbXgK+CxF1/Z
		WcQfO1ASvj/1aY4ZvzNbnt9evSw0u/QowTTCqGQvjYQ3/kmHehde3NfDsi9s
		G5RgU4oCTwIDAQABo4GpMIGmMAsGA1UdDwQEAwIHgDAdBgNVHQ4EFgQUIaPA
		u0kGM+nzfwZng/Vp3FKEn5swHwYDVR0jBBgwFoAUST02U8nXFeGGYU6sq6sY
		VmNdw8YwVwYKKoZIhvdjZAYBAQEB/wRGBEQzZ21JRAAAADAAAAAAAAAAdHJl
		Y01PRFMQAAAABAAAAAEAAABET1JQEAAAAAQAAAABAAAAUElIQxAAAAAEAAAA
		MIkAADANBgkqhkiG9w0BAQUFAAOCAQEA9Pbp5zI/KegsecRTLZpJgo8yZGpR
		ZMFMf/NFZetS5bLvf2WH+fGBEBGil7Uv24SYtVbkaZLm6t7zts6oeVJ6Rt5z
		LfKpvwtvRpFiKMfjEhBzIU8WAOK0R+yM4/N2HXQs4br6SUpY3Q3fKMOS4MYQ
		rO9dUYrF79mIWCqPATPIL1Sh3TJTI7zgdEsiyYM82t+ob2H2haC6UiB8QO5c
		r8h9vjJOlyF47288Ii3tiFJonav4Y57oXbPQuJPboh2dxrXDNqvPTaTtFFm4
		DpNg+qnBQNVQoq6uFno2xngyc1ZFrX8SW0yjMGf3vDdMMNDOkwyRHMNNJ+1f
		9StCqH+DltAq1w==
		</data>
		<key>PartialDigest</key>
		<data>
		QAAAAHgBAQDyU+jtpmW9IfiEBTa/W0o2gbEeFw==
		</data>
	</dict>
	<key>iBEC</key>
	<dict>
		<key>Blob</key>
		<data>
		RElDRUAAAAAIAAAAL2wcQFIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAEhTSFOMAAAAgAAAAJJdRqJizd4pY4zY+tVE
		7n4K/t8PFE+UfVEZaFouWky42pKOblaRuWSeQXh0r2HoyGowBF31B1ftjVTr
		A9D1xX5j539ZzkOu4+U/r26HatKbdHd1PUyTAhcS5evJkrjAuMSANCJSWyZC
		mwtBf/P57fJQzL2fA1lIVEu8Y8B5Ke06VFJFQ4EHAAB1BwAAMIID+DCCAuCg
		AwIBAgIBEDANBgkqhkiG9w0BAQUFADBiMQswCQYDVQQGEwJVUzETMBEGA1UE
		ChMKQXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBB
		dXRob3JpdHkxFjAUBgNVBAMTDUFwcGxlIFJvb3QgQ0EwHhcNMDcwMTA1MTky
		MTU5WhcNMjIwMTA1MTkyMTU5WjB+MQswCQYDVQQGEwJVUzETMBEGA1UEChMK
		QXBwbGUgSW5jLjEmMCQGA1UECxMdQXBwbGUgQ2VydGlmaWNhdGlvbiBBdXRo
		b3JpdHkxMjAwBgNVBAMTKUFwcGxlIFNlY3VyZSBCb290IENlcnRpZmljYXRp
		b24gQXV0aG9yaXR5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA
		/vLd2mU5sHLjA4SB9FbJ0aFKu8gEAfNGDZXhN5UKaUfGxIx5PkdVBrIGFOt+
		pPUj/kI1mO80Bc6a062U0KIPwtK0BEhMI1pbxwudYtPz42sQ/pcIV8YSdncZ
		ssbDLJjttymH5NwYtuXzuhP7sra3Z9nL32+lkz3tepNntP00FuQAqwu3Th9a
		1gNoPnK2FDA6DGSXoEYieRt3LFsukOAR3Baj4cj3hLJP3Es6CtUSftwRP/oR
		c2UaSXCgfnWCtDwrL1XfMIixdU1F3AcoLUo6hf2flT4iupxG97doe7OU1UI+
		BbM4+Gd5SIxsH4u+7u1UBdWjC1h9eA8kqaHcCnTq9wIDAQABo4GcMIGZMA4G
		A1UdDwEB/wQEAwIBhjAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBRJPTZT
		ydcV4YZhTqyrqxhWY13DxjAfBgNVHSMEGDAWgBQr0GlHlHYJ/vRrjS5ApvdH
		TX8IXjA2BgNVHR8ELzAtMCugKaAnhiVodHRwOi8vd3d3LmFwcGxlLmNvbS9h
		cHBsZWNhL3Jvb3QuY3JsMA0GCSqGSIb3DQEBBQUAA4IBAQA0xQzFDlkRL6bC
		nzJ452QyadutwiXKt0eDt5I8cVOgsq0wlYBQvW1fTNzOeA1MSRBQOBA1v0WB
		rGZYLCEj+JZegOnTxkz9ha45YfYoqkTtFZs/R8BXrGccjM3Uk41P22pUp3tC
		Ww+Zxtc4q1KnoYMdhTB06g0d2miEj+KEfsu5QW7Vn6hCtf8ztnF/6qO53UkD
		YIV2ED6OqOE24xLdhWztZlOwW0ibL3/2yhzwXZgtdK3wSEfF4ZpnsiIPsA4C
		oOG6amK5tLVx9CXhs+Wg7cgaQLX4MRUFpFw4I0yQnUcDgIDUMpBFjw+vm/wC
		7u3L5jH2nxXmfStXQw7iD6GgrYnaMIIDdTCCAl2gAwIBAgICAKowDQYJKoZI
		hvcNAQEFBQAwfjELMAkGA1UEBhMCVVMxEzARBgNVBAoTCkFwcGxlIEluYy4x
		JjAkBgNVBAsTHUFwcGxlIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MTIwMAYD
		VQQDEylBcHBsZSBTZWN1cmUgQm9vdCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0
		eTAeFw0wOTAzMjUyMDUyNTNaFw0xOTAzMjYyMDUyNTNaMFUxCzAJBgNVBAYT
		AlVTMRMwEQYDVQQKEwpBcHBsZSBJbmMuMQwwCgYDVQQLEwNFVFMxIzAhBgNV
		BAMTGkgzUC1EYXJ3aW4tUHJvZC1EYXRhQ2VudGVyMIGfMA0GCSqGSIb3DQEB
		AQUAA4GNADCBiQKBgQDi8sEDbmZ5Y0SE4R6B7ArxAF/o8+fTQaUBZHZ30CPI
		l1DIilY23Z+XJ1WCYxH5SCoNa/zpLGclDyNdM6tiquPBRE1UnbXgK+CxF1/Z
		WcQfO1ASvj/1aY4ZvzNbnt9evSw0u/QowTTCqGQvjYQ3/kmHehde3NfDsi9s
		G5RgU4oCTwIDAQABo4GpMIGmMAsGA1UdDwQEAwIHgDAdBgNVHQ4EFgQUIaPA
		u0kGM+nzfwZng/Vp3FKEn5swHwYDVR0jBBgwFoAUST02U8nXFeGGYU6sq6sY
		VmNdw8YwVwYKKoZIhvdjZAYBAQEB/wRGBEQzZ21JRAAAADAAAAAAAAAAdHJl
		Y01PRFMQAAAABAAAAAEAAABET1JQEAAAAAQAAAABAAAAUElIQxAAAAAEAAAA
		MIkAADANBgkqhkiG9w0BAQUFAAOCAQEA9Pbp5zI/KegsecRTLZpJgo8yZGpR
		ZMFMf/NFZetS5bLvf2WH+fGBEBGil7Uv24SYtVbkaZLm6t7zts6oeVJ6Rt5z
		LfKpvwtvRpFiKMfjEhBzIU8WAOK0R+yM4/N2HXQs4br6SUpY3Q3fKMOS4MYQ
		rO9dUYrF79mIWCqPATPIL1Sh3TJTI7zgdEsiyYM82t+ob2H2haC6UiB8QO5c
		r8h9vjJOlyF47288Ii3tiFJonav4Y57oXbPQuJPboh2dxrXDNqvPTaTtFFm4
		DpNg+qnBQNVQoq6uFno2xngyc1ZFrX8SW0yjMGf3vDdMMNDOkwyRHMNNJ+1f
		9StCqH+DltAq1w==
		</data>
		<key>PartialDigest</key>
		<data>
		QAAAAHhRBABt8uSGz6QmFGl/6K0TTGQRzvuaeg==
		</data>
	</dict>
</dict>
</plist>